package cn.com.qmth.stmms.ms.core.vo;

/**
 * Created by zhengmin on 2016/9/22.
 */
public enum Subject {

    SX("速写"),
    SC("色彩"),
    SM("素描"),
    CUSTOM("自定义");

    private String name;

    private Subject(String name){
        this.name = name;
    }

    public String getName(){
        return this.name;
    }
}
